import request from '@/utils/request'
// 获取收入支出汇总列表
export function getAccountClosedData(data) {
  return request({
    url: '/finance/getAccountClosedData',
    method: 'post',
    params: data
  })
}
// 账期列表
export function getAccountPeriodList(data) {
  return request({
    url: '/finance/getAccountPeriodList',
    method: 'post',
    params: data
  })
}
